

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 98px 0px 101px 103px;padding: 0px;border: none;width: 691px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 691px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 11px 0px 0px 275px;padding: 0px;border:none;width: 416px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 98px 0px 550px 96px;padding: 0px;border: none;width: 698px;}





#page_3 {position:relative; overflow: hidden;margin: 98px 0px 348px 96px;padding: 0px;border: none;width: 698px;}

#page_3 #p3dimg1 {position:absolute;top:213px;left:0px;z-index:-1;width:664px;height:355px;}
#page_3 #p3dimg1 #p3img1 {width:664px;height:355px;}




#page_4 {position:relative; overflow: hidden;margin: 96px 0px 402px 96px;padding: 0px;border: none;width: 698px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:656px;height:351px;}
#page_4 #p4dimg1 #p4img1 {width:656px;height:351px;}




#page_5 {position:relative; overflow: hidden;margin: 98px 0px 101px 96px;padding: 0px;border: none;width: 698px;}

#page_5 #p5dimg1 {position:absolute;top:293px;left:0px;z-index:-1;width:659px;height:358px;}
#page_5 #p5dimg1 #p5img1 {width:659px;height:358px;}




#page_6 {position:relative; overflow: hidden;margin: 96px 0px 118px 96px;padding: 0px;border: none;width: 698px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:591px;height:880px;}
#page_6 #p6dimg1 #p6img1 {width:591px;height:880px;}




#page_7 {position:relative; overflow: hidden;margin: 125px 0px 287px 96px;padding: 0px;border: none;width: 698px;}

#page_7 #p7dimg1 {position:absolute;top:320px;left:0px;z-index:-1;width:662px;height:363px;}
#page_7 #p7dimg1 #p7img1 {width:662px;height:363px;}




#page_8 {position:relative; overflow: hidden;margin: 98px 0px 270px 96px;padding: 0px;border: none;width: 698px;}

#page_8 #p8dimg1 {position:absolute;top:267px;left:0px;z-index:-1;width:602px;height:460px;}
#page_8 #p8dimg1 #p8img1 {width:602px;height:460px;}




#page_9 {position:relative; overflow: hidden;margin: 98px 0px 104px 96px;padding: 0px;border: none;width: 698px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 337px 0px 0px 0px;padding: 0px;border:none;width: 698px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:240px;left:0px;z-index:-1;width:544px;height:652px;}
#page_9 #p9dimg1 #p9img1 {width:544px;height:652px;}




#page_10 {position:relative; overflow: hidden;margin: 98px 0px 526px 96px;padding: 0px;border: none;width: 698px;}





#page_11 {position:relative; overflow: hidden;margin: 98px 0px 601px 96px;padding: 0px;border: none;width: 698px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 18px 'Times New Roman';line-height: 34px;}
.ft1{font: bold 18px 'Times New Roman';line-height: 28px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: 18px 'Times New Roman';line-height: 20px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft6{font: 19px 'Times New Roman';line-height: 24px;}
.ft7{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';text-decoration: underline;color: #0563c1;line-height: 24px;}
.ft9{font: bold 19px 'Times New Roman';line-height: 26px;}
.ft10{font: 19px 'Times New Roman';line-height: 26px;}
.ft11{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft12{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft13{font: 19px 'Times New Roman';text-decoration: underline;color: #0563c1;line-height: 26px;}
.ft14{font: 18px 'Times New Roman';line-height: 26px;}
.ft15{font: 19px 'Times New Roman';margin-left: 14px;line-height: 26px;}
.ft16{font: 19px 'Times New Roman';margin-left: 7px;line-height: 26px;}
.ft17{font: 19px 'Times New Roman';margin-left: 38px;line-height: 24px;}
.ft18{font: 19px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft19{font: 19px 'Times New Roman';margin-left: 21px;line-height: 24px;}
.ft20{font: 19px 'Times New Roman';margin-left: 17px;line-height: 24px;}

.p0{text-align: center;padding-left: 68px;padding-right: 172px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 84px;padding-right: 183px;margin-top: 186px;margin-bottom: 0px;text-indent: 68px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 225px;margin-top: 194px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 96px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p9{text-align: left;margin-top: 33px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 96px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 91px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-right: 96px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: left;margin-top: 395px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 96px;margin-top: 33px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;margin-top: 358px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 96px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: justify;padding-right: 95px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: justify;padding-left: 94px;margin-top: 2px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 94px;margin-top: 6px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 96px;margin-top: 167px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;margin-top: 293px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 96px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;margin-top: 337px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 96px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: left;margin-top: 403px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 91px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: left;margin-top: 342px;margin-bottom: 0px;}
.p31{text-align: left;margin-top: 110px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 91px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: justify;padding-right: 91px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 96px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: justify;padding-right: 96px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}

.td0{padding: 0px;margin: 0px;width: 263px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 265px;vertical-align: bottom;}
.td5{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 22px;}
.tr2{height: 23px;}
.tr3{height: 65px;}
.tr4{height: 64px;}

.t0{width: 596px;margin-top: 168px;font: 18px 'Times New Roman';}

